/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
	#Base 960 Grid
	#Tablet (Portrait)
	#Mobile (Portrait)
	#Mobile (Landscape)
	#Clearing */



/* #Base 960 Grid
================================================== */

	.container								{ position: relative; width: 960px; margin: 0 auto; padding: 0; }
	.container .column,
	.container .columns						 { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
	.row										{ margin-bottom: 20px; }

	/* Nested Column Classes */
	.column.alpha, .columns.alpha				{ margin-left: 0; }
	.column.omega, .columns.omega				{ margin-right: 0; }

	/* Base Grid */
	.container .one.column,
	.container .one.columns						{ width: 40px;}
	.container .two.columns						{ width: 100px; }
	.container .three.columns					{ width: 160px; }
	.container .four.columns					{ width: 220px; }
	.container .five.columns					{ width: 280px; }
	.container .six.columns						{ width: 340px; }
	.container .seven.columns					{ width: 400px; }
	.container .eight.columns					{ width: 450px; }
	.container .nine.columns					{ width: 520px; }
	.container .ten.columns						{ width: 580px; }
	.container .eleven.columns					{ width: 640px; }
	.container .twelve.columns					{ width: 700px; }
	.container .thirteen.columns				{ width: 760px; }
	.container .fourteen.columns				{ width: 820px; }
	.container .fifteen.columns					{ width: 880px; }
	.container .sixteen.columns					{ width: 940px; }

	.container .one-third.column				{ width: 300px; }
	.container .two-thirds.column				{ width: 620px; }

	/* Columns with Sidebar */
	/* Columns with Sidebar */
	#main .four.columns							{ width: 155px; }
	#main .seven.columns						{ width: 260px; }
	#main .eight.columns						{ width: 330px; }
	#main .nine.columns							{ width: 400px; }
	#main .twelve.columns						{ width: 505px; }
	#main .sixteen.columns						{ width: 680px; }

	#main .one-third.column						{ width: 213px; }
	#main .two-thirds.column					{ width: 446px; }

	#main .project-meta.one-third				{ width: 680px; }

	/* Pricing Tables */
	.simple-pricing-table.col-2 .column			{ width: 470px; }
	.simple-pricing-table.col-3 .column			{ width: 313px; }
	.simple-pricing-table.col-4 .column			{ width: 235px; }
	.simple-pricing-table.col-5 .column			{ width: 188px; }

	#main .simple-pricing-table.col-2 .column	{ width: 350px; }
	#main .simple-pricing-table.col-3 .column	{ width: 233px; }
	#main .simple-pricing-table.col-4 .column	{ width: 175px; }
	#main .simple-pricing-table.col-5 .column	{ width: 140px; }

	/* Offsets */
	.container .offset-by-one					{ padding-left: 60px;}
	.container .offset-by-two					{ padding-left: 120px; }
	.container .offset-by-three					{ padding-left: 180px; }
	.container .offset-by-four					{ padding-left: 240px; }
	.container .offset-by-five					{ padding-left: 300px; }
	.container .offset-by-six					{ padding-left: 360px; }
	.container .offset-by-seven					{ padding-left: 420px; }
	.container .offset-by-eight					{ padding-left: 480px; }
	.container .offset-by-nine					{ padding-left: 540px; }
	.container .offset-by-ten					{ padding-left: 600px; }
	.container .offset-by-eleven				{ padding-left: 660px; }
	.container .offset-by-twelve				{ padding-left: 720px; }
	.container .offset-by-thirteen				{ padding-left: 780px; }
	.container .offset-by-fourteen				{ padding-left: 840px; }
	.container .offset-by-fifteen				{ padding-left: 900px; }
	
	
	
	
/* Über 1300px
================================================== */

	

	@media only screen and (min-width: 1300px) {

	#wrapper{width:1250px;}
	.container{width:1250px;}
	
	#footer .container{width:1220px;}
	#footer .four.columns{width:280px;}
	#footer .container .sixteen.columns{width:1200px;}
	.flexslider .slides img{width:100%;}
	.flexslider .caption{top:40% !important;}
	.teaser-img img{width:1230px;}
	#main .one-third.column{width:278px;}
	#page_5 .team-entry{height:600px;}
	.projektbilder-startseite{height:185px;}
	.jcarousel-clip{height:260px;}
	.product_desc a{background:rgba(0, 0, 0, 0) url("../images/icons/produkte_pfeil.png") no-repeat scroll 255px 18px;}
	.container .one-third.column{width:392px;}
	.container .portfolio-items article{height:290px;}
	.projektbilder-projektseite{height:230px;}
	.top_world_map{margin-left:495px;}
	
	
	
	.container .one.column,.container .one.columns		{ width: 58px;}
	.container .two.columns								{ width: 136px; }
	.container .three.columns							{ width: 396px; }
		.container .four.columns								{ width: 292px; }
	.container .five.columns								{ width: 280px; }
	.container .six.columns								{ width: 340px; }
	.container .seven.columns							{ width: 400px; }
	.container .eight.columns							{ width: 605px; }
	.container .nine.columns								{ width: 520px; }
	.container .ten.columns								{ width: 580px; }
	.container .eleven.columns							{ width: 640px; }
	.container .twelve.columns							{ width: 896px; }

	.container .sixteen.columns							{ width: 1230px;}

		.container .one-third.column				{ width: 396px; }
	.container .two-thirds.column				{ width: 620px; }
	
	
	}
	
	
	


/* #Tablet (Portrait)
================================================== */

	/* Note: Design for a width of 768px */

	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.container								{ width: 768px; }
		#wrapper  								{ width: 768px; }
.top_world_map{margin-left:150px;}

.search-wrapper{padding: 9px 35px 7px 0;}

#footer .container{width:768px;padding:0px;}
#footer .container .sixteen.columns{width:748px;}
#footer .four.columns{width:172px;}
		.container .column,
		.container .columns						{ margin-left: 10px; margin-right: 10px;}
		.column.alpha, .columns.alpha			{ margin-left: 0; margin-right: 10px; }
		.column.omega, .columns.omega			{ margin-right: 0; margin-left: 10px; }
		.alpha.omega							{ margin-left: 0; margin-right: 0; }

.produkte .produkt_box{height:165px;}
.produktfilter_mobile{display:none;}

.produkttabelle_mobile{display:block;}
.produkttabelle_fullscreen{display:none;}
.projektbilder-startseite{height:115px;}
.projektbilder-projektseite{height:155px;}
.detail-box{height:450px;}

.list_full{display:none;}
.list_mobile  {display:block;}

.produktserie-contentbox{height:52px;}
.produkt_beschreibung {padding-left: 10px; width: 58%;}
.produktdetailseite .produkt_beschreibung { width: 30%;}
.produktdetailseite .produkt_name { margin-top: 15px; vertical-align: middle; width: 65%;}

		.container .one.column,
		.container .one.columns					{ width: 28px; }
		.container .two.columns					{ width: 76px; }
		.container .three.columns				{ width: 124px; }
		.container .four.columns				{ width: 172px; }
		.container .five.columns				{ width: 220px; }
		.container .six.columns					{ width: 268px; }
		.container .seven.columns				{ width: 316px; }
		.container .eight.columns				{ width: 364px; }
		.container .nine.columns				{ width: 412px; }
		.container .ten.columns					{ width: 460px; }
		.container .eleven.columns				{ width: 508px; }
		.container .twelve.columns				{ width: 556px; }
		.container .thirteen.columns			{ width: 604px; }
		.container .fourteen.columns			{ width: 652px; }
		.container .fifteen.columns				{ width: 700px; }
		.container .sixteen.columns				{ width: 748px; }

		.container .one-third.column			{ width: 236px; }
		.container .two-thirds.column			{ width: 492px; }

		/* Columns with Sidebar */
		#main .four.columns							{ width: 119px; }
		#main .seven.columns						{ width: 206px; }
		#main .eight.columns						{ width: 258px; }
		#main .nine.columns							{ width: 310px; }
		#main .twelve.columns						{ width: 397px; }
		#main .sixteen.columns						{ width: 536px; }

		#main .one-third.column						{ width: 165px; }
		#main .two-thirds.column					{ width: 350px; }

		#main .project-meta.one-third				{ width: 536px; }

		/* Pricing Tables */
		.simple-pricing-table.col-2 .column		{ width: 374px; }
		.simple-pricing-table.col-3 .column		{ width: 249px; }
		.simple-pricing-table.col-4 .column		{ width: 187px; }
		.simple-pricing-table.col-5 .column		{ width: 149px; }

		/* Offsets */
		.container .offset-by-one				{ padding-left: 48px; }
		.container .offset-by-two				{ padding-left: 96px; }
		.container .offset-by-three				{ padding-left: 144px; }
		.container .offset-by-four				{ padding-left: 192px; }
		.container .offset-by-five				{ padding-left: 240px; }
		.container .offset-by-six				{ padding-left: 288px; }
		.container .offset-by-seven				{ padding-left: 336px; }
		.container .offset-by-eight				{ padding-left: 384px; }
		.container .offset-by-nine				{ padding-left: 432px; }
		.container .offset-by-ten				{ padding-left: 480px; }
		.container .offset-by-eleven			{ padding-left: 528px; }
		.container .offset-by-twelve			{ padding-left: 576px; }
		.container .offset-by-thirteen			{ padding-left: 624px; }
		.container .offset-by-fourteen			{ padding-left: 672px; }
		.container .offset-by-fifteen			{ padding-left: 720px; }
	}


/*#Mobile (Portrait)
================================================== */

	/* Note: Design for a width of 320px */

	@media only screen and (max-width: 767px) {
		.container { width: 280px; }
		#wrapper   { width: 320px; }
		
		.slogan{font-size:16px;}
		.detail-box{height:auto;}

  #footer .container{width:280px;padding:0px;}
  #footer .container .sixteen.columns{width:260px;}
  #footer .four.columns{width:260px;}
  
  .menu-container{margin-top:0px;}

  .search-wrapper {float: right; margin-bottom: 4px;margin-right: 0px;margin-top: 10px;padding-right: 5px;padding-top: 0;width:200px;}
  .search-wrapper p{padding-left:0px;width:170px}
  .search-wrapper .submit-search{background:url("../images/lupe.png") no-repeat scroll 12px 5px transparent;}
  .search-wrapper input[type="text"]{width:170px;margin:0px;}
  .menu-container{background-color:#000; position:relative; }
  .widget_contacts{display:none;}

.footer_image{display:none;}
.footer_content{display:none;}
.footer_logo img{width:70%;}
#footer {text-align:center;}
.footer_navi{display:none;}
.projektbilder-startseite{height:170px;}
.projektbilder-projektseite{height:170px;}
.container .portfolio-items article{height:auto;}
#page_5 .team-entry{height:560px;}

#page_2 .page-header{margin:0 10px 7px;padding:26px 0px 0px;}
#page_5 .page-header{margin:0 10px 7px;padding:26px 0px 0px;}
#page_6 .page-header{margin:0 10px 7px;padding:26px 0px 0px;}

.produktfilter_mobile{display:block;margin-bottom:20px;}
.produktfilter_fullscreen{display:none;}

.list_full{display:none;}
.list_mobile  {display:block;}

.produktserie-contentbox{height:52px;}
.produkt_beschreibung {padding-left: 10px; width: 58%;}

.produktdetailseite .produkt_beschreibung { width: 30%;}
.produktdetailseite .produkt_name { margin-top: 15px; vertical-align: middle; width: 65%;}


.product_box{border:1px solid #DBDBDE;margin-bottom:10px;height:50px;}
.product_desc a{display:block; margin-bottom: 0; padding:10px; text-align: left; text-transform: uppercase;background:url("../images/icons/produkte_pfeil.png") no-repeat scroll 155px 18px;}
.product_desc a h6{font-size: 12px;}
.product_image{width:30%;float:left;text-align:center;padding:0px;}
.product_image img{width:80%;padding-top:7px;}
.product_desc{width:70%;float:right;}

.keinpadding{height:50px;}
.b_produkte .container .portfolio-items article{height:60px;}

.produktfilter_mobile .acc-box{display:none;}
.produktfilter_mobile .acc-box-visible{display:block;}
#page_1 .page-header{padding-top:0px;}
#page_1 .page-header h1{padding-top:20px;}
.produktfilter_mobile .filter_titel{background:url(../images/icons/produktfilter_mobile-pfeil.png) no-repeat 193px 9px #ececed;color:#000;}
.produkte .produkt_box{margin-bottom:20px;}

.aktive-filter li {float: none;padding-bottom:3px;}

.resp_navi{display:block;float: left; margin-left: 10px; margin-top: 17px; width: 31px;}
.responsive-nav{display: none;}

.mobile-content_navi{ position:absolute;width:170px;background-color:#fff;z-index:9999;top:10px;left:50px;display:none;}
.mobile-content_navi-visible{display:block;}
.mobile-content_navi ul{border-bottom:10px solid #000;}
.mobile-content_navi li a{color: #000;display: block; font-size: 18px;padding-bottom: 8px;padding-left: 10px;padding-top:8px;text-align: left;}
.mobile-content_navi li a:first-child{}
.mobile-content_navi li a.current{background-color:#FFED00;}

.produkttabelle_mobile{display:block;}
.produkttabelle_fullscreen{display:none;}

#page_0 .detail-box .transform{display:none;}
/*	.container .columns,
		.container .column { margin: 0; }*/

		.container .one.column,
		.container .one.columns,
		.container .two.columns,
		.container .three.columns,
		.container .four.columns,
		.container .five.columns,
		.container .six.columns,
		.container .seven.columns,
		.container .eight.columns,
		.container .nine.columns,
		.container .ten.columns,
		.container .eleven.columns,
		.container .twelve.columns,
		.container .thirteen.columns,
		.container .fourteen.columns,
		.container .fifteen.columns,
		.container .sixteen.columns,
		.container .one-third.column,
		.container .two-thirds.column { width: 260px; }

		/* Columns with Sidebar */
		.container #main .one.column,
		.container #main .one.columns,
		.container #main .two.columns,
		.container #main .three.columns,
		.container #main .four.columns,
		.container #main .five.columns,
		.container #main .six.columns,
		.container #main .seven.columns,
		.container #main .eight.columns,
		.container #main .nine.columns,
		.container #main .ten.columns,
		.container #main .eleven.columns,
		.container #main .twelve.columns,
		.container #main .thirteen.columns,
		.container #main .fourteen.columns,
		.container #main .fifteen.columns,
		.container #main .sixteen.columns,
		.container #main .one-third.column,
		.container #main .two-thirds.column{
			margin: 0;
			width: 260px;
		}

		/* Pricing Tables */
		.simple-pricing-table.col-2 .column,
		.simple-pricing-table.col-3 .column,
		.simple-pricing-table.col-4 .column,
		.simple-pricing-table.col-5 .column { width: 100%; }

		/* Offsets */
		.container .offset-by-one,
		.container .offset-by-two,
		.container .offset-by-three,
		.container .offset-by-four,
		.container .offset-by-five,
		.container .offset-by-six,
		.container .offset-by-seven,
		.container .offset-by-eight,
		.container .offset-by-nine,
		.container .offset-by-ten,
		.container .offset-by-eleven,
		.container .offset-by-twelve,
		.container .offset-by-thirteen,
		.container .offset-by-fourteen,
		.container .offset-by-fifteen { padding-left: 0; }


  .jcarousel-clip {height:270px;}

	}


/* #Mobile (Landscape)
================================================== */

	/* Note: Design for a width of 480px */

	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.container { width: 400px; }
		#wrapper { width: 400px; }
  .menu-container{background-color:#000; position:relative; }
  .menu{background-color:#fff;position:absolute;}
  .search-wrapper{float:right;}
  #footer .container{width:400px;padding:0px;}
  #footer .container .sixteen.columns{width:380px;}
  #footer .four.columns{width:380px;}
  .widget_contacts{display:none;}
  .projektbilder-startseite{height:250px;}
  .projektbilder-projektseite{height:240px;}

.search-wrapper {float: right; margin-bottom: 4px;margin-right: 20px;margin-top: 10px;padding-right: 10px;padding-top: 0;width:315px;}
.search-wrapper input[type="text"]{width:250px;margin-left:20px;}
menu-container{margin-top:0px;}
.footer_image{display:none;}
.footer_content{display:none;}
.footer_logo img{width:70%;}
#footer {text-align:center;}
.footer_navi{display:none;}
.container .portfolio-items article{height:auto;}
#page_2 .page-header{margin:0 10px 7px;padding:26px 0px 0px;}
#page_5 .page-header{margin:0 10px 7px;padding:26px 0px 0px;}
#page_6 .page-header{margin:0 10px 7px;padding:26px 0px 0px;}
.keinpadding{height:65px;}
.b_produkte .container .portfolio-items article{height:75px;}

.produktfilter_fullscreen{display:none;}
.produktfilter_mobile .filter_titel{background:url(../images/icons/produktfilter_mobile-pfeil.png) no-repeat 255px 9px #ececed;color:#000;}
.produkte .produkt_box{margin-bottom:20px;}

.product_box{border:1px solid #DBDBDE;margin-bottom:10px;height:65px;}
.product_desc a{display:block;font-size: 16px; margin-bottom: 0; padding:10px; text-align: left; text-transform: uppercase;background:url("../images/icons/produkte_pfeil.png") no-repeat scroll 235px 35px;}
.product_image{width:30%;float:left;text-align:center;padding:0px;}
.product_image img{width:80%;padding-top:7px;}
.product_desc{width:70%;float:right;height:65px;}
#page_5 .team-entry{height:710px;}

.list_full{display:none;}
.list_mobile  {display:block;}

.resp_navi{display:block;float: left; margin-left: 10px; margin-top: 17px; width: 31px;}
.responsive-nav{display: none;}

.mobile-content_navi{ position:absolute;width:250px;background-color:#fff;z-index:9999;top:10px;left:63px;display:none;}
.mobile-content_navi-visible{display:block;}
.mobile-content_navi ul{border-bottom:10px solid #000;}
.mobile-content_navi li a{color: #000;display: block; font-size: 20px;padding-bottom: 8px;padding-left: 10px;padding-top:8px;text-align: left;}
.mobile-content_navi li a:first-child{}
.mobile-content_navi li a.current{background-color:#FFED00;}

/*		.container .columns,
		.container .column { margin: 0; }*/

		.container .one.column,
		.container .one.columns,
		.container .two.columns,
		.container .three.columns,
		.container .four.columns,
		.container .five.columns,
		.container .six.columns,
		.container .seven.columns,
		.container .eight.columns,
		.container .nine.columns,
		.container .ten.columns,
		.container .eleven.columns,
		.container .twelve.columns,
		.container .thirteen.columns,
		.container .fourteen.columns,
		.container .fifteen.columns,
		.container .sixteen.columns,
		.container .one-third.column,
		.container .two-thirds.column { width: 380px; }

		/* Columns with Sidebar */
		.container #main .one.column,
		.container #main .one.columns,
		.container #main .two.columns,
		.container #main .three.columns,
		.container #main .four.columns,
		.container #main .five.columns,
		.container #main .six.columns,
		.container #main .seven.columns,
		.container #main .eight.columns,
		.container #main .nine.columns,
		.container #main .ten.columns,
		.container #main .eleven.columns,
		.container #main .twelve.columns,
		.container #main .thirteen.columns,
		.container #main .fourteen.columns,
		.container #main .fifteen.columns,
		.container #main .sixteen.columns,
		.container #main .one-third.column,
		.container #main .two-thirds.column{ width: 380px; }

  .jcarousel-clip {height:346px;}
	}


/* #Clearing
================================================== */

	/* Self Clearing Goodness */
	.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

	/* Use clearfix class on parent to clear nested columns,
	or wrap each row of columns in a <div class="row"> */
	.clearfix:before,
	.clearfix:after,
	.row:before,
	.row:after {
		content: '\0020';
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0; }
	.row:after,
	.clearfix:after {
		clear: both; }
	.row,
	.clearfix {
		zoom: 1; }

	/* You can also use a <br class="clear" /> to clear columns */
	.clear {
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0;
	}
